Skip to content

@crynobone crynobone released this Sep 13, 2018 · 1 commit to 1.1 since this release

Changes

  • Update minimum PHP version to 7.1.+.

Removed

  • Remove illuminate/support dependencies.
Assets 2

@crynobone crynobone released this Jun 11, 2015 · 8 commits to 1.1 since this release

  • Limit compatibility to composer-plugin-api supported version.
Assets 2

@crynobone crynobone released this Apr 12, 2015 · 11 commits to 1.1 since this release

  • Allow to be used with Orchestra Platform v2.2+.
Assets 2

@crynobone crynobone released this Jan 20, 2015 · 16 commits to 1.1 since this release

  • Add basic theme installation support.
Assets 2
You can’t perform that action at this time.